/* Styles til venstre spalte */
.venstre 								 			 { float:left; width: 210px; margin:2px 0px 0px 14px; }

.venstre .testimonials				 { margin:10px 0px 10px 0px; }
.venstre .testimonials hr		 	 { border-top: 1px dashed #415764; color: white; margin: 5px 0px 5px 0px;}
.venstre .testimonials hr			 { border-bottom: none; border-left: none; border-right: none;}
.venstre .testimonials ul			 { list-style: url("/site/sites/fremtidenssygehuse.regionsyddanmark.dk/images/roedPil.png") square; padding: 10px 0px 10px 20px; margin: 0px 0px 0px 0px; }
.venstre .testimonials li			 { padding:0px; margin: 0px; }
.venstre .testimonials a			 { padding:0px; margin: 0px; }
.venstre h1							 { padding:0px; margin: 0px; }
.venstre h1							 { font-family: verdana, arial, clean, helvetica, sans-serif; font-size: 16px;}

/* Styles til indholdet */
.indhold 							 { float:left; margin: 12px 0px 10px 30px; }
.indhold h1							 { padding:0px; }
.indhold ul			 				 { list-style: url("/site/sites/fremtidenssygehuse.regionsyddanmark.dk/images/roedPil.png") square; padding: 0px 0px 0px 20px; margin: 0px 0px 0px 0px; }
.indhold li			 				 { padding:0px; margin: 0px; }

/* Styles til hjre spalte */
.hoejre 							 { margin:2px 13px 0px 0px;  }

.hoejre .spotpaa				 { padding:10px 0px 10px 0px; }

.hoejre .genveje				 { padding:10px 0px 10px 0px; }
.hoejre .genveje ul			 	 { list-style: url("/site/sites/fremtidenssygehuse.regionsyddanmark.dk/images/roedPil.png") square; padding: 0px 0px 0px 20px; }
.hoejre .genveje li			 	 { padding:0px; margin: 0px; }